.flu-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
}

.flu-popup.active {
  opacity: 1;
  visibility: visible;
}

.flu-popup-content {
    background: #fff;
    padding: 30px;
    max-width: 500px;
    width: 90%;
    border-radius: 10px;
    text-align: center;
    position: relative;
    font-size: 18px;
    line-height: 1.5;
    padding-right: 50px;
    border: 2px solid #5399ca;
    border-left: 5px solid #5399ca;
    border-right: 5px solid #5399ca;
}
.flu-popup-content p {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}
.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 22px;
    cursor: pointer;
    width: 25px;
    background-color: #5399ca;
    border-radius: 50%;
    height: 25px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
